Bug 29230 - Samba4-Test: NTACL
Samba4-Test: NTACL
Status: CLOSED FIXED
Product: UCS Test
Classification: Unclassified
Component: Samba
unspecified
Other Linux
: P5 normal (vote)
: UCS 3.2
Assigned To: Tobias Peters
Arvid Requate
: interim-1, interim-5
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-14 18:07 CET by Tobias Peters
Modified: 2013-11-19 06:42 CET (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias Peters univentionstaff 2012-11-14 18:07:49 CET
Es soll getestet werden, ob die auf einen smb-Share gesetzten NTACLs beim
Zugriff mit smbclient korrekt wirken.
Comment 1 Tobias Peters univentionstaff 2012-11-16 14:10:43 CET
Test wurde hinzugefügt als 51_samba4/49file_access_permissions-NTACL
Comment 2 Arvid Requate univentionstaff 2013-06-25 13:06:28 CEST
Test ok, but please check the quoting again (e.g. for $output), similar in all these tests:

46file_access_permissions-samba_share_rules
47file_access_permissions-unixmode
48file_access_permissions-fACL
49file_access_permissions-NTACL
Comment 3 Tobias Peters univentionstaff 2013-06-28 12:25:43 CEST
The quoting has been corrected in the mentioned bugs.
Comment 4 Stefan Gohmann univentionstaff 2013-07-02 09:58:37 CEST
Move to TM 3.2.
Comment 5 Arvid Requate univentionstaff 2013-07-02 13:29:19 CEST
Ok, Changelog entry added.
Comment 6 Stefan Gohmann univentionstaff 2013-11-19 06:42:19 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".